package ch4.example2.proArduino;
 public class BufferData {
    private byte[] Buffer;
    private int length;
    public BufferData ( byte[] Buffer , int length) {
        this.Buffer = Buffer;   // wpisanie danych do zmiennych
        this.length = length;
    }
    public byte[] getBuffer() {
        return Buffer;   // ustawienie danych wyjściowych
    }
    public int getLength(){
        return length; // ustawienie danych wyjściowych
    }	
} // koniec BufferData